協會給會員的現行隱私權聲明(GDPR 第 13 條)
GET
/v1/aps/{slug}/privacy-notice
const url = 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it'協會在入會時展示的文字;入會申請透過 {version, sha256} 確認已閱讀。?locale=,無對應語言時改用義大利語。
參數
章節「參數」路徑參數
章節「路徑參數」slug
必填
string
查詢參數
章節「查詢參數」locale
string
回應
章節「回應」200
章節「200」隱私權聲明
媒體類型application/json
object
uid
必填
string 格式: uuid
version
必填
integer
locale
必填
string
title
string
sha256
string
effective_from
string 格式: date-time
rendered_sha256
string
content_md
必填
string
content_html
必填
string
requires_reacknowledgement
boolean
範例自動產生
{ "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "sha256": "example", "effective_from": "2026-04-15T12:00:00Z", "rendered_sha256": "example", "content_md": "example", "content_html": "example", "requires_reacknowledgement": true}400
章節「400」請求無效
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}404
章節「404」協會不存在,或沒有已發布的隱私權聲明
429
章節「429」超出速率限制
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}500
章節「500」內部錯誤
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}